
LABINVENT (InventIrap) - Evolution #5899
GENERAL - Ajouter le commentaire //BETTER
02/19/2018 10:07 pm - Jean-Michel Glorian

Status: Nouveau Start date: 02/19/2018
Priority: Normal Due date:
Assignee: % Done: 0%
Category: GENERAL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

- Ajouter le commentaire //BETTER: devant les lignes qui sont un progrès d'écriture (meilleure pratique) par rapport à ce qu'on faisait
avant

History
#1 - 07/24/2018 04:54 pm - Anonymous
- Subject changed from Ajouter le commentaire //BETTER to GENERAL - Ajouter le commentaire //BETTER
- Category set to GENERAL

#2 - 12/23/2018 04:47 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers
